Upgrade wordpress ke versi 2.8.2

wordpressBelum ada satu minggu saya meng-upgrade wordpress saya ke versi 2.8.1, lagi-lagi wordpress memberikan pengumuman bahwa telah tersedia versi 2.8.2. Dalam pemberitahuan tersebut di beritakan bahwa versi 2.8.2 memperbaiki “XSS vulnerability”.

Sebelumnya saya telah menceritakan bahwa saat update ke versi 2.8, saya mengalami masalah dengan visual editor yang gak bisa muncul dan saat upgrade ke versi 2.8.1 masalah tersebut sudah terselesaikan. Saya belum mengetahui pasti apa saja yang baru dalam versi 2.8.2 ini. Menurut pendapat saya, tidak akan terlalu banyak perubahan dibanding dengan versi 2.8.1 mengingat jarak rilis yang begitu dekat. Mungkin pihak wordpress sangat merasa perlu untuk mengupgrade XSS vulnerability demi keamanan pengguna wordpress. Untuk informasi lengkap mengenai versi terbaru ini, silahkan anda kunjungi http://wordpress.org/development/2009/07/wordpress-2-8-2/.

Bagi anda yang ingin mengupgrade wordpress anda secara otomatis silahkan anda masuk ke wp-admin pilih menu tools kemudian pilih upgrade atau anda bisa mengunduhnya dan menginstall secara manual.

Leave a Reply

Your email address will not be published. Required fields are marked *